HELPDESK - Thiét bi CNTT #35782
Ti€p nhan nhan su moi
11/15/2022 09:04 AM - Lé Thi Anh Thi

Status: Closed
Priority: Normal
Assignee: Tran Thj Thuy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

11/15/2022
11/15/2022
100%

1.00 hour
0.00 hour

Description

Em guri théng tin nhan sy nhan viéc ngay mai, anh Hiép, anh Quyén sap x&p chd ngbi, tao tai khoan va I1&p may cho ban gilp em

nhé

Tran Thanh Hoang Nhan vién Business Analyst
Nguyé&n Thi Tuyét Trinh  TTS Digital Marketing

Dam bao chét lugng GSOFT  Thi
Sales & Marketing BW Duyén BW

16/11/2022
16/11/2022

History

#1 - 11/16/2022 09:47 AM - GGROUP IT
- % Done changed from 0 to 100

#2 - 11/16/2022 09:47 AM - GGROUP IT

- Status changed from New to Closed

01/12/2026

1/1
